# OgrePlane.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< Plane > | PlaneList

## Typedef Documentation

typedef std::vector<Plane> Ogre::PlaneList

| Definition at line 109 of file OgrePlane.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006